## exsltexports

exsltexports - macros for marking symbols as exportable/importable.

Author(s): Igor Zlatkovic <igor@zlatkovic.com>

## Synopsis

    #define LIBEXSLT_PUBLIC;
    #define _REENTRANT;
    #define EXSLTCALL;
    #define EXSLTPUBFUN;
    #define EXSLTPUBVAR;

## Description

## Details

### Macro EXSLTCALL

    #define EXSLTCALL;

### Macro EXSLTPUBFUN

    #define EXSLTPUBFUN;

### Macro EXSLTPUBVAR

    #define EXSLTPUBVAR;

### Macro LIBEXSLT_PUBLIC

    #define LIBEXSLT_PUBLIC;

### Macro _REENTRANT

    #define _REENTRANT;